Subject: Introduction

From: [email-masked] (John James)
Date: Thu, 16 Feb 1995 12:18:51 GMT

Hello fellow Symbiologists,
Having found this very interesting and long overdue forum I thought I'd  
introduce myself.  I am a post-doc at the Jodrell lab, Royal Botanic 
Gardens, Kew (UK) where I study the relationship between orchids and their 
fungal symbionts.  I obviously haven't learnt my lesson after carrying out my 
doctorate studies also on orchid symbiosis.  
I hope to exchange ideas with fellow orchid researchers and those working 
on other mycorrhizal (and non-mycorrhizal) systems.  My research is mainly 
involved with the molecular biology of the mycobiont at present,  though I 
hope to work more on the plants at a later date. 

John D. James
Jodrell Laboratory
Royal Botanic Gardens, Kew
Richmond
Surrey TW9 3DS
UK